.hero-banner {
	position: relative;
}
.tp-caption strong {
	font-size: 1em !important;
}
.tp-rightarrow {
	display: inline-block;
	background: url("../images/Arrow_next.png") no-repeat center center;
	
}
#hero-banner .button.button-custom-hover {
	font-size: 20px !important;
}
#hero-banner .button.button-custom-hover:hover {
	color: #fff;
}
.tp-leftarrow {
	background: url("../images/Arrow_next.png") no-repeat center center;
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	transform: rotate(180deg);
}

.tp-leftarrow, .tp-rightarrow {
	display: inline-block !important;
	padding: 10px;
	cursor: pointer;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	width: 60px;
	height: 56px;
	background-size: 32px auto;
	background-color: rgba(0,0,0,0.3);
}
.tp-leftarrow:hover {
	margin-left: -10px;
}
.tp-leftarrow:hover + .tp-rightarrow {
	margin-left: 10px;
}
.tp-rightarrow:hover {
	margin-left: 10px;
}
.button_nav {
	position: absolute !important;
	bottom: 120px;
	left: 30px;
	right: 0px;
	max-width: 1440px;
	margin: auto;
	padding-left: 5px;
}

@media only screen and (min-width: 640px) and (max-width: 1160px) {
	.button_nav {
		bottom: 50px;
		left: 0px;
	}
	
	.tp-leftarrow:hover {
		margin-left: 0;
	}
	.tp-leftarrow:hover + .tp-rightarrow {
		margin-left: 0;
	}
	.tp-rightarrow:hover {
		margin-left: 0;
	}
}
.wrap-banner {
	position: relative;
	width: 100%;
}


@media handheld, only screen and (max-width: 639px) {
	.tp-caption.slogan, .slogan {
		max-width: 650px !important;
		text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
		top: 0px !important;
		font-size: 34px !important;
		font-weight: bold !important;
		line-height: 41px !important;
	}
	.tp-parallax-wrap {
		padding: 0em 20px;
		left: 0 !important;
		max-width: 100% !important;
		margin-top: 1em;
	}
	.hero-banner .h1 {
		color: #0c51a0 !important;
		max-width: 100% !important;
		font-size: 34px !important;
		line-height: 1.2em !important;
	}
	.tp-parallax-wrap, .slotholder, .tp-loop-wrap, .tp-mask-wrap {
		position: relative !important;
		display: block !important;
	}
	
	.hero-banner .hero-banner-button {
		background-color: #0c51a0;
		padding: 0.675em 1.25em !important;
		border: 3px solid #0c51a0;
		text-align: center !important;
		font-size: 18px !important;
		line-height: 1.2em !important;
	}
	
	.hero-banner .hero-banner-button:hover {
		background-color: #fff;
		color: #0c51a0;
		border-width:2px !important;
	}
	.wrap-banner {
		position: static;

	}

	.tp-parallax-wrap, .tp-loop-wrap {
		top: 0px !important;
	}
	.tp-leftarrow, .tp-rightarrow {
		background: url("../images/Arrow_next_blue.png") no-repeat center center;
		background-size: 21px auto !important;
		display: inline-block !important;
		padding: 0.875em;
		cursor: pointer;
		top: 0;
		bottom: auto;
		width: 48px;
		height: 48px;
	}
	.button_nav {
		bottom: 8px;
		left: 0px;
		padding-left: 10px;
	}
	.tp-leftarrow:hover {
		margin-left: 0;
	}
	.tp-leftarrow:hover + .tp-rightarrow {
		margin-left: 0;
	}
	.tp-rightarrow:hover {
		margin-left: 0;
	}
}

